@charset "utf-8";
/* ------------------------------------------------- 
 * 公用样式表 2024.08.10
 * ------------------------------------------------- 
*/  

/* 说明
====================
* cursor 不隐藏鼠标 addclass："not-hide-cursor" 
* cursor 经过放大50%黑  addclass："cursor_Scale" 
* cursor 经过图片磁性球  img  addclass："magnetic_item" 隐藏鼠标/    2.外层 addclass："cursor_txt" 不隐藏鼠标且磁性
* cursor a追加 属性："data-cursor="查看详情"" 提示文本信息
* swiper 鼠标经过提示箭头 滑动外盒  addclass："cursor_drag" data-simulate-touch="true"  
* swiper 鼠标按下提示箭头 滑动外盒  addclass："cursor_drag_mouse_down"  data-simulate-touch="true" 
* 标题文字经过提示鼠标内图片  cursor_imgScale  > cursor_imgScale_title      figure addclass："cursor_imgScale_image"

* 图片延时加载 addclass："img_load"

locomotive-scroll 属性
data-scroll：检测一个元素是否在视图中
data-scroll-container：包装您想要的HTML内容注意滚动
data-scroll-section:定义了一个可滚动的部分。为了获得更好的性能，最好将页面分成多个部分。
data-scroll-speed:指定元素移动的速度。负值会反转方向
data-scroll-sticky:指定只要目标元素仍在视图中，该元素就会附着到视口
data-scroll-target:以特定元素为目标。它包含一个ID选择器，与其他属性相比，它是唯一的。
因此，假设我们使用的是data-scroll-sticky属性。我们总是需要设置一个data-scroll-target属性，因为目标元素通常是包含其他元素的容器。
data-scroll-repeat="true" 是否反复执行
data-scroll-class="appear" 滚动出现到窗口增加个样式  默认自动加 is-inview
data-scroll-call 元素触发调用事件。
data-scroll-position="top" 视图触发器的窗口位置。
data-scroll-delay 数据滚动延迟
data-scroll-direction 元素的视差方向。垂直或水平 vertical or horizontal

*/ 



 /* ------------------------------------------------------------- *
 *  全局
/* ------------------------------------------------------------- */
 :root {
	--scrollbar:#450b5a; /* 滚动条滑块色*/
	--cursor:#450b5a; /* 自定义鼠标颜色 */	
	--cursor_txt:#000; /* 自定义鼠标内提示文字颜色 */	
	--bancolor:#ffae45; /*  index_Ban 按钮和小圆点颜色 */	
	--black:rgb(0, 0, 0, 1); /* black*/	
	--white:rgb(255, 255, 255, 1); /* white */	
  --white07:rgb(255, 255, 255, .7); /* white */	
	--bg1:rgb(0, 0, 0, 1);
	--touming:hsla(0,0%,100%,.5);

  --color1:#450b5a;
  --color2:#7e7e7e;
  --color3:#464a53;
  --color4:#3d4465;
}


/* ------------------------------------------------------------- *
 *  初始化HTML
/* ------------------------------------------------------------- */
 html {
/* font-size:calc((100vw  / 19.2) ); */
/* 1920基准1:1 1rem  = 100px	*/
 }

/* ------------------------------------------------------------- *
 *  初始化body
/* ------------------------------------------------------------- */
body{
font-family:-apple-system,BlinkMacSystemFont,"SF Pro SC","SF Pro Text","Helvetica Neue",Helvetica,"PingFang SC","Segoe UI",Roboto,"Hiragino Sans GB",arial,'microsoft yahei ui',"Microsoft YaHei",SimSun,sans-serif; 
font-size: 16px; line-height: 1.5; font-weight: 500;  position: relative; top: 0px; height: auto;  min-height: 100%; 
color:#3d4465; background: #F4F6FA;  /*统一页面颜色 */ user-select:none;  
}


 /* ------------------------------------------------------------- *
 *  初始化a标签
/* ------------------------------------------------------------- */
a{
	 color:var(--black);  
}


/* ------------------------------------------------------------- *
 *  img zoom 初始化图片放大
/* ------------------------------------------------------------- */
.zoom_img{ width: 100%; height:auto;position: relative; overflow: hidden;}
.zoom_img:after{content: " "; width: 100%; display: block; padding-bottom: 75%;}
.zoom_img img{ position:absolute;  width: 100%; height: 100%; object-fit: cover;  transition: all 0.3s linear;}
.zoom_img:hover img{transform: scale(1.2);
	/* transition: all 0.3s ease 0.4s;*/}



/* ------------------------------------------------------------- *
 *  全局max-width
/* ------------------------------------------------------------- */
.wrapper_full{margin: 0px auto; max-width: 100%; width: 100%;  padding-left: 0.5rem; padding-right: 0.5rem;}
.max1600{margin: 0px auto; width: 100%; max-width: 1600px; padding: 0 10px;}
.max1200{margin: 0px auto; width: 100%; max-width: 1200px; padding: 0 10px;}

@media (max-width:1440px){
  .wrapper_full{margin: 0px auto; max-width: 100%; width: 100%;  padding-left:0.5rem; padding-right: 0.5rem;}
  .max1600{margin: 0px auto; width: 100%; max-width: 1600px; padding: 0 10px;}
  .max1200{margin: 0px auto; width: 100%; max-width: 1200px; padding: 0 10px;}
}


/* ------------------------------------------------------------- *
 *  首页banner
/* ------------------------------------------------------------- */
.index_banner_wrapper{position: relative; max-width: 100%; width: 100%; overflow: hidden; background-color:#000;  box-shadow: 0px 10px 30px -5px rgba(6,29,84,0.1);}
.index_banner_wrapper .swiper-slide {overflow:hidden;}
.index_banner_wrapper .BanSwiper_item { position: relative;height: 612px;}
.index_banner_wrapper .BanSwiper_item.swiper-slide-active .BanSwiper_tit1,
.index_banner_wrapper .BanSwiper_item.swiper-slide-active .BanSwiper_tit2,
.index_banner_wrapper .BanSwiper_item.swiper-slide-active .BanSwiper_tit3,
.index_banner_wrapper .BanSwiper_item.swiper-slide-active .BanSwiper_button {
  opacity: 1; 
}
.index_banner_wrapper .BanSwiper_item .BanSwiper_item_img_wrap {height: 100%;width: 100%; position: absolute;}
.index_banner_wrapper .BanSwiper_item .BanSwiper_item_img_wrap .BanSwiper_item_img { display: block; width: 100%; height: 100%;-o-object-fit: cover; object-fit: cover; } /* 图 */

/* ------------------------------------------------------------- *
 *  首页banner转圈的箭头
/* ------------------------------------------------------------- */
.BanSwiper .link--arrowed {display: inline-block;}
.BanSwiper .link--arrowed .arrow-icon { width: 50px; height: 50px;
  position: relative; top: 0; transition: transform 0.3s ease;vertical-align: middle;
}
.BanSwiper .link--arrowed .arrow-icon--circle {
  transition: stroke-dashoffset 0.3s ease;
  stroke-dasharray: 95;
  stroke-dashoffset: 95;
}
.BanSwiper .link--arrowed g {
  stroke: currentColor;
  color:var(--white);
}
.BanSwiper .link--arrowed:hover .arrow-icon {
  transform: translate3d(5px, 0, 0);
}
.BanSwiper .link--arrowed:hover .arrow-icon--circle {
  stroke-dashoffset: 0;
}
.BanSwiper .link--arrowed:hover g {
  color: var(--bancolor);
}
.BanSwiper .BanSwiper-button-prev {
  position: absolute; top: 45%;  left: 20px; z-index: 999; 
  transform: rotate(180deg);
}
.BanSwiper .BanSwiper-button-next {
  position: absolute; top: 45%; right: 20px; z-index: 999;
  transform: rotate(0deg);
}


/* ------------------------------------------------------------- *
 *  首页banner pagination 轮播点点
/* ------------------------------------------------------------- */
.index_banner_wrapper .BanSwiper_pagination_wrap {position: absolute; width: 100%; bottom:2%;   }
.index_banner_wrapper .BanSwiper_pagination_wrap .swiper-pagination-bullet { background-color: transparent;opacity: 0.8;}
.index_banner_wrapper .BanSwiper_pagination_wrap .swiper-pagination-bullet--svg-animation {width: 20px;height: 20px; margin: 0px 0.05rem; display: inline-block;}
.index_banner_wrapper .BanSwiper_pagination_wrap .swiper-pagination-bullet--svg-animation svg { transform: rotate(0deg);}
.index_banner_wrapper .BanSwiper_pagination_wrap .swiper-pagination-bullet--svg-animation .svg__circle-inner {stroke: var(--white); fill: transparent; transition: all 0.3s ease;}
.index_banner_wrapper .BanSwiper_pagination_wrap .swiper-pagination-bullet-active .svg__circle { stroke: var(--bancolor); stroke-dasharray: 75; stroke-dashoffset: 0; -webkit-animation: progress 6s ease-in-out 1 forwards; animation: progress 6s ease-in-out 1 forwards;}
.index_banner_wrapper .BanSwiper_pagination_wrap .swiper-pagination-bullet-active .svg__circle-inner {  stroke:var(--bancolor);}
@-webkit-keyframes progress {
  0% {
    stroke-dashoffset: 75;
    opacity: 1;
  }
  95% {
    stroke-dashoffset: 0;
    opacity: 1;
  }
  100% {
    opacity: 0;
    stroke-dashoffset: 0;
  }
}
@keyframes progress {
  0% {
    stroke-dashoffset: 75;
    opacity: 1;
  }
  95% {
    stroke-dashoffset: 0;
    opacity: 1;
  }
  100% {
    opacity: 0;
    stroke-dashoffset: 0;
  }
}


/* ------------------------------------------------------------- *
 *  首页banner 文本内容 
/* ------------------------------------------------------------- */
.index_banner_wrapper .BanSwiper_item .BanSwiper_item_content_wrap {
  position: absolute; left: 50%; top: 52%; -webkit-transform:translate(-50%,-50%); transform:translate(-50% ,-50%); bottom: unset;
}  
.index_banner_wrapper .BanSwiper_item .BanSwiper_item_content_wrap a{
  color:var(--white);
}
	
.index_banner_wrapper .BanSwiper_item .BanSwiper_tit1 {
  font-size:50px; font-weight: bold; color:var(--white); margin-bottom: 20px; font-weight: 400;
  opacity: 0;  
}
.index_banner_wrapper .BanSwiper_item .BanSwiper_tit2 {
  font-size:20px; color:var(--white);  margin-bottom: 10px;
  opacity: 0;
}
.index_banner_wrapper .BanSwiper_item .BanSwiper_tit3 {
  font-size:20px; color:var(--white);  margin-bottom: 10px;
  opacity: 0;
}
	
.index_banner_wrapper .BanSwiper_item .BanSwiper_button {opacity: 0;}
.index_banner_wrapper .BanSwiper_item .BanSwiper_button .link {
  font-size:20px;  text-transform: capitalize;transition: all 0.3s ease;
}
.index_banner_wrapper .BanSwiper_item .BanSwiper_button .link:hover {
  color:var(--bancolor);
}



/* ------------------------------------------------------------- *
 *  img延时加载demo 
/* ------------------------------------------------------------- */
.img_loadbox{ display: flex;}
figure.img_load_01{ width: 100%; padding: 0.2rem;}



/* ------------------------------------------------------------- *
 *  顶部导航 
/* ------------------------------------------------------------- */
.header_main{ width: 100%; height: 120px;position:relative;  overflow: hidden; border-bottom: 1px solid #EEEEEE; background-repeat:no-repeat; background-position:center center; background-size:cover;   border-radius:20px; border-top-left-radius: 0;  border-top-right-radius: 0; }
.header_main:before{content: " "; position: absolute; width: 100%; height:100%; background:rgba(39,4,52,0.6);  display: block; z-index: 1;  }

.header_box{position:relative; width: 100%; height: 100%; padding: 0 2%; display: flex; justify-content: space-between; align-items: center; z-index: 2; color: #fff;}

.logo {display: block;  font-size: 40px; font-weight: bold; text-shadow: 2px 3px 1px rgba(0,0,0,0.5);}
.slogan{ font-size: 24px; text-align: right;}
.logo a{color: white;}

.index_main{ display: flex; flex-wrap: wrap;  padding:30px 0px; }
.pro_l{ border-radius:20px; background-color: #fff; width:calc(30% - 30px); margin:0 15px; padding: 30px; box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}
.pro_r{ border-radius:20px; background-color: #fff; width:calc(70% - 30px); margin:0 15px; padding: 30px; box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}

h4{ font-size: 24px; font-weight: bold; color:var(--color1)}






@media (max-width:1200px){
  .header_box{position:relative; width: 100%; height: 100%; padding: 4% 2%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; z-index: 2; color: #fff;}
  
  .logo {display: block; width: 100%;  font-size: 26px;  font-weight: bold; text-align: center; text-shadow: 2px 3px 1px rgba(0,0,0,0.5);}
  .slogan{width: 100%; font-size: 14px; text-align:center;}

  
  .index_main{ display: flex; flex-wrap: wrap;  padding:20px 0px; }
  .pro_l{ border-radius:20px; background-color: #fff; width:calc(100% - 30px); margin:0 15px; padding: 20px; box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}
  .pro_r{ border-radius:20px; background-color: #fff; width:calc(100% - 30px); margin:20px 15px 0; padding: 20px; box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}
  

  }


/* ------------------------------------------------------------- *
 *  搜索
/* ------------------------------------------------------------- */ 
.search-form {display: flex;justify-content: center;margin: 0px;}
.search-input {font-size: 18px; max-width: 1200px; width: 60%; flex-grow: 1; padding: 0px 20px; margin-right: 10px;border-radius: 20px;border: 2px solid #F4F6FA; color:var(--color1); outline: none; background-color: #F4F6FA; box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.0);} 
.search-input:focus {border: 2px solid var(--color1);}
.search-button { font-size: 18px; border: 2px solid #F4F6FA;color: var(--color1);background: none;padding: 15px; width: 10%;border-radius: 20px;cursor: pointer;color: #fff;background-color: var(--color1);transition: all 0.5s ease-out;}
.search-button:hover {background-color: var(--color1); color:#fff; width: 12%;}

@media (max-width:1200px){
.search-form {display: flex;justify-content: center;margin: 0px;}
.search-input {font-size: 14px; max-width: 1200px; width: 50%; flex-grow: 1; padding: 0px 20px; margin-right: 10px;border-radius: 20px;border: 2px solid #F4F6FA; color:var(--color1); outline: none; background-color: #F4F6FA; box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.0);} 
.search-input:focus {border: 2px solid var(--color1);}
.search-button { font-size: 14px; border: 2px solid #F4F6FA;color: var(--color1);background: none;padding:5px 5px; width: 20%;border-radius: 20px;cursor: pointer;color: #fff;background-color: var(--color1);transition: all 0.5s ease-out;}
.search-button:hover {background-color: var(--color1); color:#fff; width: 12%;}
  
}

/* ------------------------------------------------------------- *
 *  产品搜索结果
/* ------------------------------------------------------------- */ 
.in_pro{width: 100%; padding-top: 30px;}
@media (max-width:1200px){
  .in_pro{width: 100%; padding-top: 0px;}
}
/** swiper02_box ====================================================================================*/
.swiper02_box{ width:100%; position: relative; margin: 15px auto 0px auto; padding: 0px 0px 0px 0px; }
/** 点 ============*/
.swiper02_box .swiper-container{padding: 0px 0px 0px 0px; height: auto;overflow: hidden;}
.swiper02_box .swiper-pagination{width: 100%; text-align:center; left: 0px; bottom: 10px; }
.swiper02_box .swiper-pagination-bullet{ background:var(--color1);  opacity: 0.8; width: 10px; height:10px;border-radius:5px;  margin: 0px 5px; transition: all 0.5s ease-out;}
.swiper02_box .swiper-pagination-bullet-active{ background: #F00; width: 30px; opacity:1;}

.swiper02_box .swiper-button-prev:after, .swiper-button-next:after{color:var(--color1);}

/** 左右按钮 ============*/
.swiper02_box .swiper-button-prev {left: 0px;opacity:1;top: 45%;}
.swiper02_box .swiper-button-next {right:0px;opacity:1;top: 45%; }
.swiper02_box .swiper-button-prev {width: 50px;height: 50px; text-align: center; background-color:none;background-image:url(themes/images/icon/swiper_left02.png);background-repeat:no-repeat; background-position:center center; background-size:20px;}
.swiper02_box .swiper-button-next {width: 50px;height: 50px; text-align: center; background-color:none;background-image:url(themes/images/icon/swiper_right02.png);background-repeat:no-repeat; background-position:center center; background-size:20px; }
.swiper02_box .swiper-button-prev.swiper-button-disabled{opacity:0.5;background-color:none;background-image:url(themes/images/icon/swiper_left01.png);}
.swiper02_box .swiper-button-next.swiper-button-disabled{opacity:0.5;background-color:none;background-image:url(themes/images/icon/swiper_right01.png);}

.swiper02_box .swiper-button-prev.hide{opacity:0;}
.swiper02_box .swiper-button-next.hide{opacity:0;}
.swiper02_box .swiper-button-next,.swiper-button-prev{transition:opacity 0.5s;}




.sw_item02{ display:flex; overflow: hidden;  }
.sw_item02 .jptj-left { width: 40%; float: left;display: inline-block;    }
.sw_item02 .jptj-left a .imgzoom{padding-bottom: 60%; width: 100%; position: relative;border-radius:20px; overflow: hidden; }
.sw_item02 .jptj-left a .imgzoom img{width: 100%; height: 100%; object-fit: cover;  position: absolute;transition: all .5s cubic-bezier(.5, 0, .2, 1) 0s; }
.sw_item02 .jptj-left a:hover .imgzoom img{-webkit-transform: scale(1.10); -moz-transform: scale(1.10); -ms-transform: scale(1.10); -o-transform: scale(1.10); transform: scale(1.10);}

.sw_item02 .jptj-right { display:flex; flex-wrap: wrap; align-items: center; align-content: center;  width: 60%;padding: 0px 60px 0px 40px; padding-bottom: 0px;position: relative;}
.sw_item02 .jptj-right .text1 {font-size: 24px; font-family: PingFangSC-Medium, PingFang SC;font-weight: 600; color: var(--color4);line-height: 30px;}
.sw_item02 .jptj-right .text2 {font-size: 16px;font-family: PingFangSC-Regular, PingFang SC; color:var(--color4);line-height: 25px; max-height: 150px; overflow: hidden; margin-top: 20px;text-align: justify;}
.sw_item02 .jptj-right .text3 {display: flex; flex-direction: row;flex-wrap: wrap; align-items: center; margin-top: 15px;}
.sw_item02 .jptj-right .text3 .text3-1{ color: var(--color1);}


@media (max-width:1200px){
  .sw_item02{ display:flex; overflow: hidden; flex-wrap: wrap;}
  .sw_item02 .jptj-left { width: 100%; float: left; display: inline-block;    }
  .sw_item02 .jptj-left a .imgzoom{padding-bottom: 60%; width: 100%; position: relative;border-radius:20px; overflow: hidden; }
  .sw_item02 .jptj-left a .imgzoom img{width: 100%; height: 100%; object-fit: cover;  position: absolute;transition: all .5s cubic-bezier(.5, 0, .2, 1) 0s; }
  .sw_item02 .jptj-left a:hover .imgzoom img{-webkit-transform: scale(1.10); -moz-transform: scale(1.10); -ms-transform: scale(1.10); -o-transform: scale(1.10); transform: scale(1.10);}
  
  .sw_item02 .jptj-right { display:flex; flex-wrap: wrap; align-items: center; align-content: center;  width: 100%;padding: 20px 0px 0px 0px; padding-bottom: 0px;position: relative;}
  .sw_item02 .jptj-right .text1 {font-size: 20px; font-family: PingFangSC-Medium, PingFang SC;font-weight: 600; color: var(--color4);line-height: 25px;}
  .sw_item02 .jptj-right .text2 {font-size: 14px; font-family: PingFangSC-Regular, PingFang SC; color:var(--color4);line-height: 22px; max-height: 88px; overflow: hidden; margin-top: 10px;text-align: justify;}
  .sw_item02 .jptj-right .text3 {display: flex; flex-direction: row;flex-wrap: wrap; align-items: center; margin-top: 15px;}
  .sw_item02 .jptj-right .text3 .text3-1{ color: var(--color1);}

  .swiper02_box .swiper-button-prev {left: 0px;opacity:1;top: 25%;}
.swiper02_box .swiper-button-next {right:0px;opacity:1;top: 25%; }
  
}



.in_con{ display: flex; margin-top: 30px;}
.in_con_l{ flex: 1; padding-right: 30px;}
.in_con_r{ width: 270px; display: flex; align-items: center;}
.in_con_r img{width: 80px; margin-right: 20px;}

@media (max-width:1200px){
  .in_con{ display: flex; margin-top: 30px; flex-wrap: wrap;}
  .in_con_l{ flex: 1; padding-right: 0px; width: 100%; font-size: 14px;}
  .in_con_r{ width: 100%; display: flex; align-items: center; margin-top: 10px;}
  .in_con_r img{width: 80px; margin-right: 20px;}
  
}


.pro_k{border-radius:20px; background-color: #fff; width:calc(100% - 30px); margin:0 15px; padding: 30px 30px 0 30px;  box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}

.continer1 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; margin-top: 20px;}
 
.continer1 .block1 {width: 24%; margin-bottom: 30px; position: relative; background-color: #F4F6FA; border-radius:20px; overflow: hidden; }
.continer1 .block1 .img {display: block; padding-bottom: 55%; width: 100%; position: relative; overflow: hidden;}
.continer1 .block1 .img img { width: 100%; height: 100%; object-fit: cover;  position: absolute;transition: 0.5s;}
.continer1 .block1:hover .img img{-webkit-transform: scale(1.10); -moz-transform: scale(1.10); -ms-transform: scale(1.10); -o-transform: scale(1.10); transform: scale(1.10);}

.continer1 .block1 .text-con {margin-top: 0px; padding: 20px;}
.continer1 .block1 .text-con .text1 {font-size: 18px;color:var(--color4);line-height: 22px;overflow: hidden;
  text-overflow: ellipsis;white-space: nowrap;font-weight: bold;display: block;}
.continer1 .block1 .text-con .text2 { font-size: 16px;font-weight: 400;color:var(--color3);line-height: 25px;height: 50px; margin-top: 10px;position: relative;overflow: hidden;
  display: block;}
  .continer1 .block1:hover .text-con .text1 { color:var(--color1);}

.continer1 .block1 .text-con .textin-4 {margin-top: 15px;display: flex;flex-direction: row;flex-wrap: wrap; align-items: center;}
.continer1 .block1 .text-con .textin-4 div{font-size: 14px; padding: 2px 15px; color:#fff; margin-right: 5px;border-radius:10px; }
.continer1 .block1 .text-con .textin-4 .textin-4-1 {  background-color: #2BC155; }
.continer1 .block1 .text-con .textin-4 .textin-4-2 {  background-color: #FE634E;}
.continer1 .block1 .text-con .textin-4 .textin-4-3 { background-color: #145FFF;}
.continer1 .block1 .text-con .textin-4 .textin-4-4 { background-color: #6f42c1;}


 .copyright{padding: 20px 0px; text-align: center;}
 .copyright a{}
 .copyright a:hover{ color: var(--color1);}


 @media (max-width:1200px){
  .pro_k{border-radius:20px; background-color: #fff; width:calc(100% - 30px); margin:0 15px; padding: 20px 20px 0 20px;  box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}
  .continer1 .block1 {width: 99%; margin-bottom: 30px; position: relative; background-color: #F4F6FA; border-radius:20px; overflow: hidden; }
  .continer1 .block1 .text-con .text1 {font-size: 16px;color:var(--color4);line-height: 22px;overflow: hidden;
    text-overflow: ellipsis;white-space: nowrap;font-weight: bold;display: block;}
  .continer1 .block1 .text-con .text2 { font-size: 14px;font-weight: 400;color:var(--color3);line-height: 22px;height: 44px; margin-top: 10px;position: relative;overflow: hidden;
    display: block;}

    .copyright{padding: 20px 20px; text-align: center; font-size: 14px;}
 }




.info_pro{width: 100%; padding-top: 0px;}
.info_l{ border-radius:20px; background-color: #fff; width:calc(30% - 30px); margin:0 15px; padding: 30px; box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}
.info_r{ border-radius:20px; background-color: #fff; width:calc(70% - 30px); margin:0 15px; padding: 30px; box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}


.continer2 .block1 {width: 100%; margin-bottom: 30px; position: relative; background-color: #F4F6FA; border-radius:20px; overflow: hidden; }

 .info_main{ padding: 20px 0px; font-size: 16px; line-height: 1.75; border-bottom: 1px dotted #ccc;}
 .info_main img{max-width: 100%; margin: 10px 0px;}


 @media (max-width:1200px){
  .info_l{ border-radius:20px; background-color: #fff; width:calc(100% - 0px); margin:0 15px; padding: 20px; margin-top: 20px; box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}
  .info_r{ border-radius:20px; background-color: #fff; width:calc(100% - 0px); margin:0 15px; padding: 20px; box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}
  
 }



 .about{ border-radius:20px; background-color: #fff; width:70%; margin:0 auto; padding: 30px; box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}
.about h4{text-align: center;}
.about_m{ margin: 20px 0px; min-height: 200px;}


@media (max-width:1200px){
  .about{ border-radius:20px; background-color: #fff; width:90%; margin:0 auto; padding: 20px; box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);}
  .about h4{text-align: center;}
  .about_m{ margin: 20px 0px; min-height: 200px;}
}


/* ------------------------------------------------------------- *
 *  上下滚动新闻
/* ------------------------------------------------------------- */ 
.txtMarquee-top{ overflow:hidden; position:relative;  }
.txtMarquee-top .bd{ padding:20px 0;  }
.txtMarquee-top .infoList li{ height:auto; line-height:1.4; padding:0; margin: 0px 0px 20px 0px; display: flex; align-items: center; overflow: hidden; font-size: 16px;    }
.txtMarquee-top .infoList li a{color:var(--color3)}
.txtMarquee-top .infoList li a:hover{color:var(--color1);}

@media (max-width:1440px){
  .txtMarquee-top .infoList li{ height:auto; line-height:1.4; padding:0; margin: 0px 0px 10px 0px; display: flex; align-items: center; overflow: hidden; font-size: 14px;    }
}


#marquee6 {margin: 20px 0px;width:100%;height:430px;overflow:hidden;}
#marquee6 ul li {  width:100%; padding:20px 15px; line-height:25px;border-radius:10px; text-align: justify; }
#marquee6 ul li:nth-child(2n -1){ background-color: #F4F6FA;}

@media (max-width:1440px){
  #marquee6 {height:400px;}
}
@media (max-width:1200px){
  #marquee6 {height:300px;}
  #marquee6 ul li {  width:100%; padding:10px 15px; font-size: 14px; line-height:22px;border-radius:10px; text-align: justify;}
}



.zanwu{ background-color: var(--color1); color: white;border-radius:20px; font-size: 22px; padding: 15px 0px; text-align: center; }